Home > Not Found > Php Compile Error Xml2 Config Not Found

Php Compile Error Xml2 Config Not Found

Contents

Copyright ©2009-2015 Techglimpse.com, All rights reserved. Developed and Maintained by DigisparksInfotech About Us Contact Us Advertise Reviews Terms & Privacy Subscribe Facebook Twitter Youtube RSS Stumble Upon Google+ Share Tweet Share Pin Stumble Downloads Documentation Get Involved Why is AT&T's stock price declining, during the days that they announced the acquisition of Time Warner inc.? Join them; it only takes a minute: Sign up How to fix error with xml2-config not found when installing PHP from sources? More about the author

I'd have though it would be there somewhere, maybe its in unstable or testing and it would definately have mysql support enabled. phpinfo says another version0Why do I get “Error 'configure:3485: error: C compiler cannot create executables'” when I install Ruby 1.9.3 on Fedora 12?2Can I overwrite a “make install” PHP with “yum” Please check your libxml2 installation. 'find / | grep xml2-config' returns nothing, and when i do 'apt-get install libxml2', it says that it is already installed, with the latest version....so...whats going Why did they bring C3PO to Jabba's palace and other dangerous missions? More hints

Configure: Error: Please Reinstall The Bzip2 Distribution

Does yum install libxml2-devel works better? –user130370 Dec 24 '12 at 8:50 1 It's libxml2-devel. How can I copy and paste text lines across different files in a bash script? How To + Apps WordPress Linux OpenStack WordPress Demos Ebooks Tweetshort Advertise Menu Gadgets Apps Linux WordPress Demos How To About Techglimpse Techglimpse.com is one of the fastest growing technology news Code: aptitude Code: synaptic Still all of them doesn't work , I'd suggest you sould read this paper for the post-install debian configuration.

How to make Twisted geometry Can a nuclear detonation on Moon destroy life on Earth? up vote 93 down vote favorite 6 When I try to install php 5.3 stable from source on Ubuntu (downloading compressed installation file from http://www.php.net/downloads.php) and I run ./configure I get TeX capacity exceeded with beamer Why would breathing pure oxygen be a bad idea? Configure Error Cannot Find Openssl's Evp.h Centos If you're compiling something it needs the -devel version of that package as well as the package itself.

J_Szucs Linux - Software 5 03-26-2003 02:29 AM All times are GMT -5. current community chat Stack Overflow Meta Stack Overflow your communities Sign up or log in to customize your list. Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us. Typegrid Theme by WPBandit.

Please check your libxml2 installation. Checking For Bzip2 In Default Path... Not Found Generating Pythagorean triples below an upper bound How to improve this plot? Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed

Configure: Error: Please Reinstall The Libcurl Distribution

Whether proceeding with a make/make install of this standalone package will work without breaking the php functionality. this is the download php5 isn't a valid package for apt-get, but i'm not sure if i wnt it either...does it install with mysql? (it shouldn't use --without-mysql in the configure Configure: Error: Please Reinstall The Bzip2 Distribution How to create a table of signs more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Configure: Error: Jpeglib.h Not Found. Please check your libxml2 installation.

first order condtion of Lagrangian How do I replace and (&&) in a for loop? my review here Please check your libxml2 installation. **ERROR** Could not configure PHP build Litespeed Compile PHP libxml2 Error: You can resolve this error by installing the libxml2-devel package using yum as shown in Not the answer you're looking for? Share this:PrintEmailLinkedInTwitterGoogleTumblrPinterestRedditFacebookLike this:Like Loading... What Is Xml2-config

more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed I have a new guy joining the group. up vote 1 down vote For the latest versions it is needed to install libxml++2.6-dev like that: apt-get install libxml++2.6-dev share|improve this answer edited Feb 13 at 13:38 answered Feb 13 click site Grayscale not working in simple TikZ N(e(s(t))) a string Where's the 0xBEEF?

Thesis reviewer requests update to literature review to incorporate last four years of research. Xml2-config Not Found Centos Find More Posts by onlykfk 03-13-2007, 01:00 AM #9 JonathonReinhart Member Registered: Nov 2005 Location: Ohio Distribution: SuSE Posts: 34 Rep: Yep! What is a Likewise Thing?

Success!

So, as I understand, I have two options: to set path to the recently compiled libxml2 in the PHP configure settings compile without libxml2 Could you tell me how to do Are illegal immigrants more likely to commit crimes? How to add non-latin entries in hosts file A penny saved is a penny Story about crystal flowers that stop time? Xml2-config Ubuntu How to improve this plot?

Anyway have you tried install libxml2-devel or something like that? During a Google search I saw some different possible answers to this problem, but on my CentOS/Linux server I was able to solve this problem by installing the libxml2-devel.i386 package with They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own. navigate to this website Links: front page me on twitter search privacy java java applets java faqs misc content java source code test projects lejos Perl perl faqs programs perl recipes perl tutorials   Unix

You are currently viewing LQ as a guest. Last updated: June 3 2016 I was installing PHP on a CentOS (Linux) server yesterday (using the configure script), and ran into an error related to my libxml2 installation. Did the trick! 1 members found this post helpful. Story about crystal flowers that stop time?

no checking for xml2-config path... This can be confusing because on the server libxml2 was installed. Reply alex 8:38 AM October 20, 2011 Hello zerep, No problem. Story about crystal flowers that stop time?

Please check your libxml2 installation. To my unluck, i ran into following errors: configure: error: xml2-config not found. asked 3 years ago viewed 1989 times active 3 years ago Related 1How can I install PHP5 on Fedora Core 5?2make errors when compiling PHP 5.2.6 from source (Fedora 12)1Error at I have a new guy joining the group.

I'm running Debian linux in case you haven't already figured that out thx Instala la libreria: apt-get install libxml2-dev y corre nuevamente el ./configure Elmaese_22 View Public Profile View LQ If you believe the content on this post violates your copyright, please send us a mail for removal. Why isn't tungsten used in supersonic aircraft? Grayscale not working in simple TikZ Words that are anagrams of themselves Can a nuclear detonation on Moon destroy life on Earth?